CTL_ThresholdWizardAction=Thresholding...
ThresholdVisualPanel1Name=Files and Threshold
ThresholdVisualPanel1.jLabel1.text=Threshold:
ThresholdWizardActionTitle=Thresholding
thresholdProgressMessage=Thresholding {0}. of {1}
ThresholdVisualPanel1.chooseImagesRadioButton.text=Choose images(It's not recommended to choose more large images because of memory demands.)
ThresholdVisualPanel1.selectedImageRadioButton.text=Selected image
ThresholdVisualPanel1.openImagesRadioButton.text=Open images
ThresholdVisualPanel1.removeButton.text=Remove
ThresholdVisualPanel1.addButton.text=Add image/folder
ThresholdVisualPanel1.thresholdingTextField.text=128
ThresholdVisualPanel1.jLabel2.text=(It's not recommended to choose more large images because of memory demands.)
